@charset "utf-8";

.sec01 .inner {
    padding: 30px 0 150px;
}

.sec01 .text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: flex-start;
    margin-bottom: 170px;
}

.sec01 .text .catch {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;

}

.sec01 .text .catch br {
    display: none;
}

.sec01 .text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
}

.sec01 .inner .box {
    margin: 0 5%;
    background: #f7f7f7;
    padding: 43px 5% 32px;
    display: flex;
    gap: 6%;
    position: relative;
}

.sec01 .inner .box::before {
    content: "";
    position: absolute;
    top: -35px;
    left: -34px;
    width: 135px;
    aspect-ratio: 135 / 143;
    background: url(/system_panel/uploads/images/20260830095724180289.svg) no-repeat center/contain;
}

.sec01 .inner .box::after {
    content: "";
    position: absolute;
    bottom: -35px;
    right: -34px;
    width: 135px;
    aspect-ratio: 135/143;
    background: url(/system_panel/uploads/images/20260830095724451320.svg) no-repeat center/contain;
}

.sec01 .inner .box .title {
    position: absolute;
    top: -20px;
    left: 0;
    right: 0;
    margin: auto;
    text-align: center;
}



.sec01 .inner .box .title .tit-ja {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;
}

.sec01 .inner .box .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
    text-align: center;
}

.sec01 .inner .box .sec-text .tit-ja {
    display: flex;
    align-items: baseline;
    padding-bottom: 16px;
    border-bottom: 1px solid #000;
}

.sec01 .inner .box .sec-text .tit-main {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    color: #000;
}

.sec01 .inner .box .sec-text .tit-sub {
    font-weight: 400;
    font-size: clamp(0.75rem, 0.72rem + 0.13vw, 0.875rem);
    color: #000;
}

.sec01 .inner .box .sec-img {
    max-width: 398px;
    width: 33%;
}

.sec01 .inner .box .sec-text {
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: 60%;
}

.sec01 .inner .box .sec-text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    color: #000;
    text-align: left;
}

.sec02 {
    background: #f7f7f7;
    position: relative;
}

.sec02::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    top: 73%;
    left: 0;
    pointer-events: none;
}

.sec02 .inner {
    position: relative;
    padding: 32px 0 64px;
    display: flex;
    flex-direction: column;
    gap: 40px;
    align-items: center;
}

.sec02 .text {
    display: flex;
    flex-direction: column;
    gap: 22px;
    align-items: center;
}

.sec02 .text .movie {
    width: 100%;
}

.sec02 .text iframe {
    width: 100%;
    height: 473px;
}

.sec02 .inner .tit-ja {
    font-weight: 400;
    font-size: clamp(1.5rem, 1.379rem + 0.52vw, 2rem);
    color: #000;
    text-align: center;
}

.sec02 .inner .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    text-align: center;
    color: #000;
}



.sec-head {
    width: 100%;
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec-head .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    text-align: center;
    color: #000;
    position: relative;
    padding: 0 2% 16px;
}

.sec-head .tit-ja::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    background: url(/system_panel/uploads/images/20260830025501125897.svg) no-repeat center/contain;
    width: 100%;
    height: 5px;
}

.sec03 .inner {
    padding: 120px 0 80px;
    display: flex;
    flex-direction: column;
    gap: 80px;
    align-items: center;
}

.sec03 .sec-head .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(26/16);
    text-align: center;
    color: #000;
}

.sec03 .sec-body {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 80px;
    align-items: center;
}

.sec03 .column {
    display: flex;
    gap: 5%;
    justify-content: space-between;
}

.sec03 .column.reverse {
    flex-direction: row-reverse;
}

.sec03 .column .sec-img {
    max-width: 596px;
    width: 53%;
}

.sec03 .column .sec-text {
    display: flex;
    flex-direction: column;
    gap: 20px;
    width: 60%;
}

.sec03 .column .item-tit {
    font-weight: 400;
    font-size: clamp(1.125rem, 1.095rem + 0.13vw, 1.25rem);
    color: #000;
}

.sec03 .column .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;
}

.sec03 .sec-middle {
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-items: center;
}

.sec03 .sec-middle .sec-head {
    gap: 4px;
}

.sec03 .sec-middle .sec-head .item-tit {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    color: #000;
}

.sec03 .sec-middle .sec-head .tit-sub {
    font-weight: 400;
    font-size: 14px;
    color: #000;
}

.sec03 .sec-middle .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    text-align: center;
    color: #000;
}

.sec03 .sec-middle .sec-img {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 8px;
    max-width: 458px;
    width: 100%;
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    text-align: center;
    color: #000;
}

.infinite-slider {
    width: 100%;
    overflow: hidden;
    margin-bottom: 120px;
}

.infinite-slider__track {
    display: flex;
    gap: 57px;
    width: max-content;
    animation: infinite-slider 40s linear infinite;
}

.infinite-slider__group {
    flex-shrink: 0;
}

.infinite-slider__item {
    flex-shrink: 0;
}

.infinite-slider__item img {
    display: block;
    width: auto;
    max-width: none;
    height: auto;
}

.sec04 {
    position: relative;
    display: grid;
    grid-template-columns: 20% 1fr 20%;
}

.sec04 .text {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 32px;
    padding-top: 20px;
}

.sec04 .text .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.068rem + 0.78vw, 2rem);
    line-height: calc(46/32);
    text-align: center;
    color: #000;
}

.sec04 .text .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: 2;
    text-align: center;
    color: #000;
}

.sec04::before {
    content: "";
    position: absolute;
    width: 100%;
    height: 228px;
    background: url(/system_panel/uploads/images/20260829152953446218.svg) no-repeat center/contain;
    bottom: -51%;
    left: 0;
    pointer-events: none;
}

.sec04 .img01 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: right;
}

.sec04 .img02 img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: left;
}

.sec05 .inner {
    padding: 180px 0 160px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 64px;
}

.sec05 .list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 48px 6%;
}

.sec05 .list .column {
    display: flex;
    align-items: center;
}

.sec05 .list .column .img {
    max-width: 326px;
    width: 46%;
}

.sec05 .list .column .name {
    flex: 1;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sec05 .list .column .name .tit-sub,
.sec05 .list .column .name .tit-kana {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    text-align: center;
    color: #000;
}

.sec05 .list .item {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding-bottom: 20px;
    border-bottom: 1px solid #000000;
}

.sec05 .list .item .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;
}

.sec06 .inner {
    padding-bottom: 120px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 40px;
}

.sec06 .inner .sec-body {
    display: flex;
    flex-direction: column;
    gap: 80px;
    width: 100%;
}

.sec06 .inner .group {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
}

.sec06 .inner .group .tit-sub {
    font-weight: 400;
    font-size: 24px;
    color: #000;
}

.sec06 .inner .group .list {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px 2%;
}

.sec06 .inner .group.photo .list {
    gap: 40px 4%;
}

.sec06 .inner .group.movie .list .item {
    aspect-ratio: 419 / 215;
    max-width: 419px;
    width: 32%;
}

.sec06 .inner .group.movie .list video {
    width: 100%;
    height: 100%;
}

.sec06 .inner .group.photo .list .item {
    aspect-ratio: 312 / 192;
    max-width: 312px;
    width: 24%;
}

.sec07 .inner {
    display: flex;
    flex-direction: column;
    gap: 55px;
    align-items: center;
    padding-bottom: 120px;
}

.sec07 .sec-head {
    padding-bottom: 40px;
    border-bottom: 1px solid #000000;
}

.sec07 .sec-head .desc p {
    font-weight: 400;
    font-size: clamp(0.875rem, 0.845rem + 0.13vw, 1rem);
    line-height: calc(24/16);
    color: #000;
}

.sec07 .sec-body {
    width: 100%;
}

.sec07 .box {
    border-radius: 18px;
    background: transparent;
    border: 1px solid #000;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 30px;
    padding: 32px 0;
    max-width: 690px;
    width: 100%;
    margin: 0 auto;
}

.sec07 .box .tit-ja {
    font-weight: 400;
    font-size: clamp(1.25rem, 1.189rem + 0.26vw, 1.5rem);
    text-align: center;
    color: #000;
}

.sec07 .box .tit-ja br {
    display: none;
}

@keyframes infinite-slider {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(-50%);
    }
}

@media screen and (max-width: 767px) {

    .infinite-slider__track {
        animation-duration: 15s;
    }

}


@media (min-width: 1921px) {}

@media (max-width: 1280px) {
    .sec04 .text .desc br {
        display: none;
    }

    .sec03 .column .sec-img {
        width: 50%;
    }

    .sec04::before {
        bottom: -64%;
    }
}

@media (max-width: 1023px) {
    .sec01 .inner {
        width: 90%;
        padding-top: 100px;
        padding-bottom: 80px;
    }

    .sec01 .inner .box .sec-img,
    .sec01 .inner .box .sec-text {
        max-width: none;
        width: 100%;
    }

    .sec01 .inner .box {
        margin: auto;
        flex-direction: column;
        gap: 20px;
        width: 90%;
    }

    .sec01 .inner .box::before {
        top: -20px;
        bottom: auto;
        width: 80px;
        right: auto;
        left: -16px;
    }

    .sec01 .inner .box::after {
        bottom: -20px;
        top: auto;
        width: 80px;
        left: auto;
        right: -16px;
    }

    .sec01 .inner .box .desc p {
        text-align: left;
    }

    .sec03 .column,
    .sec03 .column.reverse {
        flex-direction: column;
        gap: 20px;
    }

    .sec03 .column .sec-img {
        width: 95%;
        max-width: none;
    }

    .sec03 .column .sec-text {
        width: 100%;
    }

    .sec03 .sec-body {
        width: 80%;
    }

    .sec04 .img01,
    .sec04 .img02 {
        position: absolute;
        z-index: -1;
        height: 233px;
        width: 230px;
    }

    .sec04 .img01 {
        top: 0;
        left: 0;
    }

    .sec04 .img02 {
        bottom: 0;
        right: 0;
    }

    .sec04 {
        grid-template-columns: 1fr;
    }

    .sec04 .text {
        padding: 60px 0 90px;
        width: 80%;
        margin: 0 auto;
    }

    .sec04 .text .desc p {
        text-align: left;
    }

    .sec04::before {
        bottom: -30%;
    }

    .sec02 .text iframe {
        height: 300px;
    }
}

@media (max-width: 767px) {
    .sec01 .inner {
        padding: 55px 0 60px;
    }

    .sec01 .text {
        margin-bottom: 60px;
    }

    .sec01 .text .catch br {
        display: block;
    }

    .sec01 .inner .box .sec-text .tit-ja {
        flex-direction: column;
        gap: 8px;
        align-items: flex-start;
    }

    .sec01 .inner .box {
        width: 100%;
    }

    .sec01 .text .catch {
        line-height: calc(35/24);
    }

    .sec01 .inner .box .desc {
        align-items: flex-start;
    }

    .sec01 .inner .box .desc .catch {
        text-align: left;
    }

    .sec01 .inner .box .desc .catch br {
        display: block;
    }

    .sec03 .inner {
        gap: 24px;
        padding: 56px 0 40px;
    }

    .sec03 .sec-body {
        width: 92%;
        gap: 48px;
    }

    .infinite-slider__item img {
        height: 175px;
    }

    .infinite-slider {
        margin-bottom: 60px;
    }

    .sec05 .inner {
        padding: 100px 0 80px;
    }

    .sec05 .list {
        grid-template-columns: 1fr;
        gap: 40px;
        width: 90%;
        margin: 0 auto;
    }

    .sec05 .list .column {
        flex-direction: column;
        gap: 20px;
    }

    .sec05 .list .column .img {
        max-width: none;
        width: 70%;
    }

    .sec06 .inner .sec-body {
        width: 90%;
    }

    .sec06 .inner .group.movie .list {
        flex-direction: column;
        gap: 20px;
    }

    .sec06 .inner .group.photo .list {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 10px 18px;
    }

    .sec06 .inner .group.movie .list img {
        width: 100%;
        max-width: 308px;
    }

    .sec06 .inner .group.photo .list .item {
        width: 100%;
        aspect-ratio: auto;
    }

    .sec07 .box .tit-ja {
        text-align: center;
        line-height: calc(29/20);
    }

    .sec07 .box .tit-ja br {
        display: block;
    }

    .sec02 .text iframe {
        height: 161px;
    }

    .sec06 .inner .group.movie .list .item,
    .sec06 .inner .group.photo .list .item {
        width: 100%;
    }

    .sec04::before {
        bottom: -27%;
    }
}